<?
    require_once("conf/config.php");
    require_once("core/class_factory.php");
    require_once("core/system.php");

    $db =& func_new_once("mysql");
    $db->sdImportFromFile("sql/install.sql");

?>